RubyGems Navigation menu

forem-kramdown 0.1.0

Provides Kramdown markup (with syntax highlighting by CodeRay) for Forem posts

Gemfile
          gem 'forem-kramdown', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install forem-kramdown
  
  
  
  
  
  
  

Total downloads 1,591

For this version 1,591

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 31, 2012 (7 KB)

Development Dependencies: